.title {
    font-size: 18px;
    line-height: 21px;
    color: #207BC1;
    margin: 14px 0 0;
    font-weight: 700;
}

.article-time {
    font-size: 12px;
    line-height: 14px;
    margin: 6px 0 0;
    color: #A9A6A6;
    position: relative;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
}

.article-time::before {
    content: '';
    width: 10px;
    height: 10px;
    display: block;
    position: relative;
    background: transparent url('../images/calendar.svg') no-repeat center;
    margin: 0 6px 0 0;
}

.article-time a {
    color: #A9A6A6;
    margin: 0 0 0 3px;
}

.article-sapo {
    font-size: 14px;
    line-height: 16px;
    font-weight: 700;
    margin: 16px 0 0;
}

.article-content {
    margin: 16px 0 0;
    font-size: 15px;
}

.article-content table {
    width: 100%;
    margin-bottom: 1rem;
    border: 1px solid #dadada;
    border-collapse: collapse;
}

.article-content table th,
.article-content table td {
    padding: .75rem;
    vertical-align: top;
    border: 1px solid #dadada;
}

.article-content .aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.article-content .wp-caption-text {
    text-align: center;
    margin: 10px 0 0;
}

.tag-wrap {
    margin: 32px 0 0;
    border-top: 1px solid #DBDBDB;
    border-bottom: 1px solid #DBDBDB;
    padding: 10px 0 24px;
    list-style: none;
}

.tag-wrap::before {
    content: 'Tag';
    display: block;
    position: relative;
    font-weight: bold;
    font-size: 18px;
    line-height: 21px;
    color: #333;
}

.tag-wrap::after {
    content: '';
    display: block;
    clear: both;
}

.tag-wrap li {
    margin: 10px 8px 0 0;
    float: left;
}

.tag-wrap h4 {
    display: block;
    padding: 8px 16px;
    margin: 0;
    background: #E9EDEF none;
    border-radius: 3px;
    font-size: 14px;
    line-height: 16px;
    font-weight: 400;
    color: #333;
}

.tag-wrap h4 a {
    color: #333;
}